﻿@model Avira.MarketingResearch.Model.ViewModels.ProjectDashBoard.ProjectViewModel
<!-- begin section-container -->
<div class="section-with-top-border">
    <div class="row">
        <div class="col-lg-3">
            <div class="clearfix">
                <h5>Project-name:</h5>@Model.ProjectName
            </div>
        </div>
        <div class="col-lg-3">
            <div class="clearfix">
                <h5>Project-Code:</h5>@Model.ProjectCode
            </div>
        </div>
        <div class="col-lg-2">
            <div class="clearfix">
                <h5>Author:</h5>@Model.ProjectAuthorName
            </div>
        </div>
        <div class="col-lg-2">
            <div class="clearfix">
                <h5>Co-Author:</h5>@*@Model.ProjectCoAuthorName*@
            </div>
        </div>
        <div class="col-lg-2">
            <div class="clearfix">
                <h5>Approver: </h5>@Model.ProjectApproverName
            </div>
        </div>
    </div>
</div>
<!-- end section-container -->
<!-- begin page-header -->
<!-- begin page-header -->